## mpi-specs 20040719

=== debian/changelog ===
mpi-specs (20040719-4) unstable; urgency=medium

  * Revamped with current level of debhelper (13).
  * Now using dh targets in d/rules.
  * Policy bumped to 4.5.1. (no changes).
  * Using 3.0 format for source. 

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 14 Jan 2021 20:15:27 +0100

mpi-specs (20040719-3) unstable; urgency=medium

  * Revamped with a modern version of debhelper
    (closes: #800306)
  * Policy bumped to 3.9.7.
  * Removed [] tag in debian/control short description.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 07 Mar 2016 09:48:38 +0100

mpi-specs (20040719-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Documentation fix:
    Fix "Using obsolete .dhelp files":
    - remove obsolete debian/dhelp file
    - don't try to install it from debian/rules anymore
    - add new debian/mpi-specs.doc-base.mpi?? files instead
    - drop dhelp_parse calls from debian/{prerm,postinst}
    Thanks, Esteban Manchado Velázquez.
    (Closes: #484003)
  * RC bug fix:
    Fix "postinst uses /usr/share/doc content (Policy 12.3)":
    - debian/postinst: don't try to install debian/dhelp
      as /usr/share/doc/mpi-specs/.dhelp; this has never worked but was only
      tried when the (shipped) /usr/share/doc/mpi-specs/.dhelp didn't exist,
      so the problem only shows when /usr/share/doc is not available.
    Thanks, Andreas Beckmann.
    (Closes: #770411)
  * Drop now empty debian/{prerm,postinst}.
  * Documentation fix:
    Fix "Typo in package description: "This packages"".
    Thanks, Pascal De Vuyst.
    (Closes: #557409)

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Nov 2014 17:21:21 +0100

mpi-specs (20040719-2) unstable; urgency=high

  * Damn it, now truly fixing x attribute for fixlinks also by rules.
    (closes: #260011)
  * Urgency set to high to enter sarge with a buildable pkg. 

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 19 Aug 2004 15:13:27 +0200

mpi-specs (20040719-1) unstable; urgency=low

  * For unknown reason fixlinks missed x mod in the last upload.
    Now fixed. (closes: #260011)
  * Policy updated to 3.6.1. No changes.
  * Added w3m as explicit www-browser recommendation.
  * Added xpdf-reader as explicit pdf-viewer recommendation.
  * Orig tar ball regeneratred to include properly the errata pdf.
  * Removed th (s) in Author entry of copyright file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 19 Jul 2004 10:30:52 +0200

mpi-specs (20011010-2) unstable; urgency=low

  * Rebuilt to remove /usr/doc symlink
  * Updated policy to 3.5.8
  * Added a recommends entry for www-browser and pdf-viewer
  * Added MPI 2 errata doc (in PDF format)
  * Changed Description in control file

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 31 Dec 2002 12:00:14 +0100

mpi-specs (20011010-1) unstable; urgency=low

  * Initial Release.
  (closes #78019)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 11 Oct 2001 11:03:49 +0200

Local variables:
mode: debian-changelog
End:
