=== debian/control ===
Source: mpi-specs
Section: non-free/doc
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.5.1
Homepage: http://www.mpi-forum.org/docs/docs.html

Package: mpi-specs
Architecture: all
Recommends: w3m|www-browser, xpdf-reader|pdf-viewer
Depends: ${misc:Depends}
Description: MPI 1.1 and 2.0 Specifications of MPI Forum
 This package includes the MPI Forum documents which covers 1.1 and 2.0
 specifications of the Message Passing Interface. Documents are all in HTML
 format.
 .
 Latest copy of the official errata document in PDF format is also enclosed.
