=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

P=mpi-specs
R=debian/tmp
MYDIRS=	$(R) \
	$(R)/usr \
	$(R)/usr/share/doc/$(P) \
	$(R)/usr/share/doc/$(P)/mpi-11-html \
	$(R)/usr/share/doc/$(P)/mpi-20-html

%:
	dh $@

overide_dh_clean:

override_dh_auto_configure:

override_dh_auto_build: 

override_dh_auto_install: 
	mkdir -p $(R)/usr/share/doc/$(P)
	tar xvz -C $(R)/usr/share/doc/$(P) -f mpi-11-html.tar.gz
	tar xvz -C $(R)/usr/share/doc/$(P) -f mpi-20-html.tar.gz
	
	chmod a+x $(shell pwd)/debian/fixlinks && \
		cd $(R)/usr/share/doc/$(P) && \
		find . -name "*.htm*" | xargs $(shell pwd)/debian/fixlinks
	
	# a dirty hack ...
	
	cd $(R)/usr/share/doc/$(P)/mpi-20-html && ln node306.htm node306.html
	dh_install

override_dh_compress:
	dh_compress -X.jpg -X.gif -X.xbm -X.html -X.htm
